<template>
    <div>
        <tr>
            <td>{{ expertObj.name }}</td>
            <td>{{ expertObj.description }}</td>
            <td>{{ expertObj.assignedTo }}</td>
        </tr>
    </div>
</template>

<script>

export default {
    name: 'OneExpert',
    props: {
        expertObj: {
            type: Object,
            default: () => ({})
        },
    },

}
</script>

<style lang="scss" scoped>
td {
    width: 20vw;
    text-align: left;
    border: 1px solid black;
}
</style>